## ccc 6.2.9.506-4

=== debian/changelog ===
ccc (6.2.9.506-4) unstable; urgency=low

  * Fixed crtbegin and crtend links to point to gcc-lib...

 -- Adam C. Powell, IV <hazelsct@debian.org>  Mon, 12 Nov 2001 21:37:01 -0500

ccc (6.2.9.506-3) unstable; urgency=low

  * Added cc alternatives symlink in postinst and prerm (closes: #95367).
  * Removed cruft at the bottom of this file.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Fri,  6 Jul 2001 15:05:04 -0400

ccc (6.2.9.506-2) unstable; urgency=low

  * Updated postinst and control to use gcc-2.95 version 2.95.4. (No need to
    rerun create-comp-config.sh on upgrade because symlinks are included.)
  * Depends on debconf >= 0.5 (closes: #93752, #93879).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Tue, 24 Apr 2001 12:31:41 -0400

ccc (6.2.9.506-1) unstable; urgency=low

  * First release! (closes: #92985)

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu,  5 Apr 2001 08:36:48 -0400
