=== debian/control ===
Source: ccc
Section: contrib/devel
Priority: extra
Build-Depends-Indep: debhelper
Maintainer: Adam C. Powell, IV <hazelsct@debian.org>
Standards-Version: 3.5.2.0

Package: ccc
Architecture: alpha
Depends: debconf (>= 0.5), cpio, binutils, libc6.1-dev, cpp, gcc-2.95 (>= 2.95.4), libots, cpml
Suggests: cxml
Provides: c-compiler
Description: Compaq C Compiler for Linux Alpha
 The Compaq C Compiler for Linux Alpha (CCC) is a high-performance compiler for
 Alpha processors.
 .
 Compaq does not allow redistribution of their software. Therefore, this
 package requires the user to fetch the ccc RPM archive separately
 from their web site at http://www.support.compaq.com/alpha-tools/software/ .
 When you install this package you will be guided through that process.
 .
 Note that you will need to either purchase a license from Compaq, or consent
 to the terms of the Education/Enthusiast license, in order to obtain and run
 ccc.
 .
 This package installs the file ccc-6.2.9.506-1.alpha.rpm from the above
 website.
