## ccc 6.5.9.001-1

=== debian/changelog ===
ccc (6.5.9.001-1) unstable; urgency=low

  * New upstream (closes: #159735).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu,  3 Oct 2002 21:13:22 -0400

ccc (6.5.6.002-1) unstable; urgency=low

  * New upstream (closes: #159536).
  * Fixed URL in templates and control, specified absolute path in templates.
  * Simplified removes in prerm, adding new version.
  * Removed ld symlink from rules since it's made by create-comp-config.sh .
  * Removed -Indep from build-depends (thanks lintian).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Wed,  4 Sep 2002 15:59:29 -0400
