=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

#export DH_VERBOSE=1
export DH_COMPAT=2

build:
	# Nothing to do.

clean:
	dh_testdir
	dh_clean

binary-indep:
	# Nothing to do.

binary-arch: build
	dh_testdir
	dh_testroot
	dh_link usr/lib/compaq/ccc-6.5.9.001-6/alpha-linux/bin/lnxcc_driver \
	    usr/bin/ccc
	dh_link usr/bin/as usr/lib/compaq/ccc-6.5.9.001-6/alpha-linux/bin/as \
	  usr/bin/cpp usr/lib/compaq/ccc-6.5.9.001-6/alpha-linux/bin/cpp \
	  usr/lib/compaq/ccc-6.5.9.001-6/alpha-linux/bin/lnxcc_driver \
	    usr/lib/compaq/ccc-6.5.9.001-6/alpha-linux/bin/ccc \
	  usr/lib/crt1.o usr/lib/compaq/ccc-6.5.9.001-6/alpha-linux/bin/crt1.o\
	  usr/lib/gcc-lib/alpha-linux/2.95.4/crtbegin.o \
            usr/lib/compaq/ccc-6.5.9.001-6/alpha-linux/bin/crtbegin.o \
	  usr/lib/gcc-lib/alpha-linux/2.95.4/crtend.o \
            usr/lib/compaq/ccc-6.5.9.001-6/alpha-linux/bin/crtend.o \
	  usr/lib/crti.o usr/lib/compaq/ccc-6.5.9.001-6/alpha-linux/bin/crti.o\
	  usr/lib/crtn.o usr/lib/compaq/ccc-6.5.9.001-6/alpha-linux/bin/crtn.o\
	  usr/lib/gcrt1.o \
	    usr/lib/compaq/ccc-6.5.9.001-6/alpha-linux/bin/gcrt1.o
	dh_link usr/lib/compaq/ccc-6.5.9.001-6/alpha-linux/man/man1/ccc.1.gz \
	    usr/share/man/man1/ccc.1.gz \
	  usr/lib/compaq/ccc-6.5.9.001-6/alpha-linux/man/man8/protect_headers_setup.8.gz \
	    usr/share/man/man8/protect_headers_setup.8.gz
	dh_installdirs usr/share/lintian/overrides
	install -m 644 debian/overrides $(CURDIR)/debian/ccc/usr/share/lintian/overrides/ccc
	dh_installdebconf
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
