## ccc 6.5.9.001-3

=== debian/changelog ===
ccc (6.5.9.001-3) unstable; urgency=low

  * Updated download webpage in control and debconf templates (closes: 305897).
  * Applied Martin Quinson's patch for gettext templates (closes: #283636).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Mon, 16 May 2005 16:18:51 -0400

ccc (6.5.9.001-2) unstable; urgency=low

  * postinst now removes the offending -V $GCC_VER from create-comp-config.sh
    (closes: #275668).
  * Updated to use gcc-3.3.5 not 2.95.4 (about time!).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Mon, 18 Apr 2005 22:48:05 -0400
