=== debian/control ===
Source: ccc
Section: contrib/devel
Priority: extra
Build-Depends: debhelper (>= 4.1.16)
Maintainer: Adam C. Powell, IV <hazelsct@debian.org>
Standards-Version: 3.6.1.1

Package: ccc
Architecture: alpha
Depends: debconf (>= 1.2.0), cpio, binutils, libc6.1-dev, cpp, gcc-2.95 (>= 2.95.4), libots, cpml
Suggests: cxml
Provides: c-compiler
Description: Compaq C Compiler for Linux Alpha
 The Compaq C Compiler for Linux Alpha (CCC) is a high-performance compiler for
 Alpha processors.
 .
 Compaq does not allow redistribution of their software. Therefore, this
 package requires the user to fetch the ccc RPM archive from their  web site at
 ftp://ftp.compaq.com/pub/products/linuxdevtools/latest/downloads.html .  When
 you install this package you will be guided through that process.
 .
 Note that you will need to either purchase a license from Compaq, or consent
 to the terms of the Education/Enthusiast license, in order to obtain the
 cryptographic key needed to extract the RPM and run ccc.
 .
 This package installs the file ccc-6.5.9.001-6.alpha.rpm from the above
 website.
