=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 clean:
 	dh_testdir
 	dh_clean
+	debconf-updatepo
 
 binary-indep:
 	# Nothing to do.
