## ccc 6.5.9.001-3.1

=== debian/changelog ===
ccc (6.5.9.001-3.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Rewrite debconf templates to fit the Developer's Reference suggested
    writing style
  * Debconf translations:
    - French added. Closes: #311694
    - Czech added. Closes: #319405
    - Swedish added. Closes: #330453
    - German added. Closes: #396603
    - Russian added. Sent during the call for updates of the NMU campaign
    - Vietnamese added. Sent during the call for updates of the NMU campaign
    - Brazilian Portuguese added. Sent during the call for updates of
      the NMU campaign
  * Lintian fixes:
    - Added Build dependency on po-debconf

 -- Christian Perrier <bubulle@debian.org>  Tue, 14 Nov 2006 07:30:51 +0100
