=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ccc
 Section: contrib/devel
 Priority: extra
-Build-Depends: debhelper (>= 4.1.16)
+Build-Depends: debhelper (>= 4.1.16), po-debconf
 Maintainer: Adam C. Powell, IV <hazelsct@debian.org>
 Standards-Version: 3.6.1.1
